﻿@charset "utf-8";
/* CSS Document */


@media only screen and (max-width:980px){
/*-------------------header-------------------*/
.header-full {width:100%; padding-bottom:17.6%; }
.header {  width:98%; auto;padding-bottom: 17.6%;}

.header-left { height:0; padding-bottom: 17.8%; }
.header-center {height:0; padding-bottom: 17.8%;}
.header-right {height:0; padding-bottom: 17.8%;}

.header-center-top { font-size:3.4vw;}
.header-center-down {font-size:2vw;}


/*--------------------menu----------------------*/
.menu-kadr {  width:98%;}

ul.topnav li a {padding: 0px 8px; text-decoration: none;font-size:2.2vw;}



/*--------------------slideshow----------------------*/
.slideshow-full {padding-bottom:54.9%; }
.slideshow-kadr {top:40px;  width:98%;}

/*--------------------box-1----------------------*/
.box-1 { width:98%; height:430px;}
.box-1-right {width:60.4%; height: auto; }
.box-1-left { width:39.5%; height:378px;}
.box-1-main { width:100%; height:270px; }
.box-1-icon {width:88%;}
.box-1-image { width:98%;}

/*--------------------box-2----------------------*/
.box-2-kadr { width:98%;}
.box-2-font { line-height:25px;font-size:12px; font-family:tahoma}
/*------------------------------box-3--------------------------*/
.box-3 { width:98%;}

/*------------------------------box-3--------------------------*/
.box-3 { position:relative; margin:auto; max-width:1920px; width:100%; height:465px; background-color:#999999}

/*-------------------footer----------------------*/
.footer-full { width:100%;}
.footer { width:98%;}
/*------------------------------form-------------------------------*/
.container {width:100%;}
/*------------------------------pages-------------------------------*/
.pages { width:98%;}
.pages-count { width:99%;}
.pages-text {width:98%;}
.pages-images {width:738px; }
.tools { width:170px; height:109px; margin:0.6%;}
.tools-img {width:166px; height:105px;}

.pages-contact-icon { width:5.1%;}
.pages-contact-txt {width:90.8%;}


.pages-sections-eram-hotel-right {width:75%;}
.pages-sections-eram-hotel-left { width:20%;}



}


@media only screen and (max-width:768px){
.header {  width:98%;}

.header-left { width:14.8%; }
.header-center {width:70%;}
.header-right { width:15.2%;}
.header-link a  { font-family:tahoma; font-size:18px; font-weight: normal;}
.header-link a:hover  { font-family:tahoma; font-size:18px; font-weight: normal;}

.header-left-2 {display: none;position: fixed;top: 0; width: 14.8%;height: 174px;z-index: 9999999;}
/*--------------------menu----------------------*/
.menu-full { height:50px;}
.menu-kadr {width:100%; height:50px;}

ul.topnav li a {padding: 0px 9px; line-height:30px; text-decoration: none; font-size: 19px; height:5px;margin-top:10px; }
ul.topnav li a:hover {background-color:#7357a4; width:auto; height:30px; margin-top:10px; color:#fff}
ul.topnav li:not(:first-child) {display: none; height:0px;}
ul.topnav li.icon { float: left;  display: inline-block; }	
ul.topnav.responsive {position: relative; background-color:#a48ecb;}
ul.topnav.responsive li.icon {position: absolute; left: 0; top: 0; }
ul.topnav.responsive li { float: none; display: inline;}
ul.topnav.responsive li a { display: block; text-align: right; height:35px;}


/*--------------------slideshow----------------------*/
.slideshow-kadr {top:28px;  width:98%; height: auto;padding-bottom: 49.6%;}

/*--------------------box-1----------------------*/
.box-1 { height:650px;}
.box-1-right {float:right;  width:100%; margin:auto;}
.box-1-left {float:right;  width:100%; height:280px;}
.box-1-main {float:none; margin:auto; width:98%; height: auto;font-size:20px;}
.box-1-icon { width:90%;}
.box-1-image {float: none; margin:auto; width:317px; height:252px; top:10px;}


/*--------------------box-2----------------------*/
.box-2-kadr { width:98%;}

.box-2-right { float:none; width:100%; height:35px;}
.box-2-center { position:relative; float:right; width:50%; height:356px;}
.box-2-left { position:relative; float:right; width:50%; height:356px;}
.box-2-right-font { display:none}
.box-2-right-font-2 {display:none}
.box-2-right-font-b { display: block}
.box-2-font { line-height:23px;font-size:12px;}

/*------------------------------box-3--------------------------*/
.box-3 { width:98%;}
/*------------------------------box-4--------------------------*/


/*-------------------footer----------------------*/
.footer-full { width:100%;}
.footer { width:98%;}
.footer-big-icon-1 {width:150px; height:166px;}
/*------------------------------form-------------------------------*/
.container {width:100%;}
.form-h { width:46%;}
.form-h-command {width:95%;}
.form-title {font-size:20px;}
/*------------------------------pages-------------------------------*/
.pages {width:98%;}
.pages-count { width:99%;}
.pages-text { width:98%;}
.pages-images {width:455px; }
.tools { width:144px; height:83px; max-width:164px;  margin:0.3%;}
.tools-img { width:140px; height:79px; position:relative; margin:auto}

table {width:90%;}
.pages-icon { font-family:tahoma; font-size:13px;line-height:20px;}

.pages-contact-icon { width:10.1%;}
.pages-contact-txt {width:80.8%;}

.pages-about-f-right {  float:none; width:100%;}
.pages-about-f-left {float:none; width:100%;margin-right:0%;}


.pages-sections-eram-hotel-right { width:65%; height: auto;}
.pages-sections-eram-hotel-left { width:20%;}

.pages-sector-images {  width:25%;}
.pages-sector-images-img {width:85%;}
.pages-sector-title {font-size:22px;}
.pages-sector-summary {font-size:19px;}


}



@media only screen and ( max-width: 480px){
.header {  width:98%;}

.header-left { width:14.8%; }
.header-center {width:65%;}
.header-right { width:20.2%;}
.header-link a  { font-size:14px; line-height:25px;}
.header-link a:hover  { font-size:14px; line-height:25px;}
.header-center-top { font-size:3.9vw; line-height:27px}
.header-center-down {font-size:2.5vw;}


/*--------------------menu----------------------*/
.menu-kadr {  width:98%;}
.header-left-2 {display: block;position: fixed;top: 0; width: 14.8%;height: 50px;z-index: 9999999;}

/*--------------------slideshow----------------------*/
.slideshow-kadr {top:16px;  width:98%;}

/*--------------------box-1----------------------*/
.box-1 { width:98%; height:760px;}
.box-1-right {float:right;  width:100%; margin:auto;}
.box-1-icon { width:85%; font-family:tahoma; font-size:12px; text-align:right}
.box-1-image {float: none; margin:auto; width:277px; height:212px; top:10px;}


/*--------------------box-2----------------------*/
.box-2-full { width:100%; height: auto;}
.box-2-kadr { width:98%;}


.box-2-center { position:relative; float:none; width:100%; height:356px;}
.box-2-left { position:relative; float:none; width:100%; height:356px;}
.box-2-right-font-b { font-size:20px}
#slide-6 .bcg{background-image: url(../images/back-3.jpg); height:747px  }
.box-2-font { line-height:35px; font-family:tahoma; font-size:12px}

/*------------------------------box-3--------------------------*/
.box-3 { width:98%;}

/*-------------------footer----------------------*/
.footer-full { width:100%;}
.footer { width:98%;}
.footer-big-icon-a {display:none}
.footer-big-icon-b { width:100%;display: block}
.footer-name { font-size:11px;}
/*------------------------------form-------------------------------*/
.container {width:100%;}
.form-h { position:relative; width:91%; margin-right:10px}
.form-h-command { position:relative; width:91%; margin-right:10px}
/*------------------------------pages-------------------------------*/
.pages { width:98%;}
.pages-count { width:98%;}
.pages-text {width:98%; font-family:tahoma; font-size:13px; line-height:30px}
.pages-images {width:279px; }
.tools { width:133px; height:72px; max-width:164px;  margin:0.4%;}
.tools-img { width:129px; height:68px; position:relative; margin:auto}
.pages-count-2 {font-size:19px;}
table {width:90%;}
table, td, th {font-family:tahoma; font-size:12px;}
.td-font {font-size:18px;}

.pages-icon { font-family:tahoma; font-size:11px;line-height:20px; letter-spacing:-0.5px}
.pages-icon-size { width:63px; height:63px}

.pages-contact-icon { width:13.1%;}
.pages-contact-txt {width:85.8%;font-family:tahoma; font-size:12px; line-height:25px; letter-spacing:-0.5px;}
.pages-about-title-font { font-size:18px;}
.pages-about-f-right { font-family:tahoma;font-size:12px; color:#000000}
.pages-about-f-left {font-family:tahoma;font-size:12px; color:#000000}

.pages-sections-eram-hotel-title {  text-align:center;}
.pages-sections-eram-hotel-right {float:none; width:97%; height: auto; margin-right:5px; margin-bottom:0px; font-family:tahoma; font-size:12px; line-height:25px;}
.pages-sections-eram-hotel-left { float:none; margin:auto;  width:97%; height:115px; margin-right:5px;}

.pages-sector-images {  float:none; margin-right:none; margin:auto; width:60%;}
.pages-sector-images-img {  width:100%;}
.pages-sector-title {font-family:tahoma; font-size:16px;}
.pages-sector-summary {font-family:tahoma; font-size:12px;}

.pages-shiraz-images-img { width: 100%;}
.pages-shiraz-summary {font-family:tahoma; font-size:12px; line-height:25px;}


}